11-16-17 07:52 AM
10,888 ... 8586878889 ...
tools
  1. IPaWNurAsS's Avatar
    So we extract the files over .523?
    09-03-12 08:01 AM
  2. zocster's Avatar
    So we extract the files over .523?

    I suggest you extract elsewhere on desktop, and copying and pasting things accordingly.

    That way you can see what you're doing.


    Sent from my BlackBerry 9900 powered by
    BerryLicio.us
    09-03-12 08:10 AM
  3. IPaWNurAsS's Avatar
    I suggest you extract elsewhere on desktop, and copying and pasting things accordingly.

    That way you can see what you're doing.


    Sent from my BlackBerry 9900 powered by
    BerryLicio.us
    As in we use .523 as the base?
    09-03-12 08:12 AM
  4. zocster's Avatar
    As in we use .523 as the base?

    If you wanted to use the asian language support then yes.


    Sent from my BlackBerry 9900 powered by
    BerryLicio.us
    09-03-12 08:29 AM
  5. IPaWNurAsS's Avatar
    If you wanted to use the asian language support then yes.


    Sent from my BlackBerry 9900 powered by
    BerryLicio.us
    Which is better?
    09-03-12 08:32 AM
  6. Slayohslay's Avatar
    Zocs, i got a problem with my email setup. Ask me to update everytime i run it. Any solution? Or because of this version of email setup? Already batt pull a couple of times, yet still the same.
    09-03-12 09:00 AM
  7. BigwhiteUK's Avatar
    No problems with it here?
    09-03-12 09:07 AM
  8. Slayohslay's Avatar
    No problems with it here?
    Lucky you
    09-03-12 09:19 AM
  9. IPaWNurAsS's Avatar
    How come when i install over .523 and load the loader it doesnt show that it needs to be upgraded? Only show the applications to be installed. Pls help
    09-03-12 09:19 AM
  10. Phill_UK's Avatar
    Delete the vendor.xml files
    09-03-12 09:28 AM
  11. jdaclutch's Avatar
    Lucky you
    I had the same problem before. I believe after you install the os, you have to factory reset on your phone, and you should be fine after that.
    09-03-12 09:29 AM
  12. Slayohslay's Avatar
    Delete the vendor.xml files
    Phill, can you help me out with an offline installer link for the Email Setup Application?
    ontagenius likes this.
    09-03-12 09:32 AM
  13. Slayohslay's Avatar
    I had the same problem before. I believe after you install the os, you have to factory reset on your phone, and you should be fine after that.
    Previously, i never had a 'factory wipe'. Just a normal wipe and everything went well and working good. Only this time the email keep on asking to update everytime i reboot, open the email application. Weird... I need another version of Email Setup Application just to make sure
    09-03-12 09:33 AM
  14. Phill_UK's Avatar
    A factory reset is only necessary to remove an IT Policy, and there isn't one in any of these builds. Can't see how that would help with getting the email setup working.
    Slayohslay likes this.
    09-03-12 09:39 AM
  15. IPaWNurAsS's Avatar
    Delete the vendor.xml files
    I deleted alr!
    09-03-12 09:40 AM
  16. Phill_UK's Avatar
    Phill, can you help me out with an offline installer link for the Email Setup Application?
    Would if I could, but I can't... sorry
    09-03-12 09:41 AM
  17. zocster's Avatar
    Zocs, i got a problem with my email setup. Ask me to update everytime i run it. Any solution? Or because of this version of email setup? Already batt pull a couple of times, yet still the same.

    Downgrade your email setup. There were some maintenance in Asia Pacific in the last week, I think it has something to do with it.


    Sent from my BlackBerry 9900 powered by
    BerryLicio.us
    piziyu2005 likes this.
    09-03-12 09:44 AM
  18. Slayohslay's Avatar
    Downgrade your email setup. There were some maintenance in Asia Pacific in the last week, I think it has something to do with it.


    Sent from my BlackBerry 9900 powered by
    BerryLicio.us
    How do i downgrade my Email Setup?
    09-03-12 09:47 AM
  19. deezy87's Avatar
    Follow the instructions a couple of posts back, download the file, only extract the
    java, or extract it all then take the jave from it and copy over a base os,

    7.1.0.523 is recommended currently.
    I agree with using .523, that's what I've been using since I started with this hybrid on the RC2 build!

    So far it has been roughly 5 hours with the RC5 on, and it is smoother than butter, on a baby's bottom LOL. Will work the sh!t out of it just to see how this thing handles being worked. As always a BIG shout out to the BL team, and also the CrackBerry nation!
    BoldAlways and piziyu2005 like this.
    09-03-12 09:48 AM
  20. IPaWNurAsS's Avatar
    Can anyone post their screen of the device version for their RC5A over .523? Want to check whether mine is correct. Thanks!
    09-03-12 09:50 AM
  21. zocster's Avatar
    How do i downgrade my Email Setup?

    You better check your ввм


    Sent from my BlackBerry 9900 powered by
    BerryLicio.us
    09-03-12 09:53 AM
  22. deezy87's Avatar
    It should say 7.1.0.658 but here's a shot anyways
    IPaWNurAsS likes this.
    09-03-12 09:55 AM
  23. IPaWNurAsS's Avatar
    It should say 7.1.0.658 but here's a shot anyways
    Urs is over .523?
    09-03-12 09:56 AM
  24. ifraser's Avatar
    That is mine. Hope it helps

    Sent from my BlackBerry 9900 using Tapatalk on BL Hybrid
    Slayohslay and deezy87 like this.
    09-03-12 09:56 AM
  25. Slayohslay's Avatar
    Can anyone post their screen of the device version for their RC5A over .523? Want to check whether mine is correct. Thanks!
    Theres no need a screenie of it, you should have you device with, OS 7.1.0.658, Platform 5.1.0.393
    deezy87 likes this.
    09-03-12 09:57 AM
10,888 ... 8586878889 ...
LINK TO POST COPIED TO CLIPBOARD